<?php

include "../../root.class.php";
$db = new db_safeguard();
$date = date('Y-m-d H:i', strtotime("+ 2 Hours"));
$email = new email();
$db->query("job_cards_tech_timeline", "INSERT INTO `job_cards_tech_timeline`( `date_time`, `user_id`, `job_card_tech_id`, `type`) VALUES ('$date',{$_SESSION['user_id']},{$_GET['record_id']},'ACTION_START')");
$call = new call_functions();
$email->add_address($call->get_user_email($_SESSION['user_id']), $call->get_username($_SESSION['user_id']));
$email->subject("JOB CARD ACTION STARTED");
$email->body("The job card has been action started by " . $call->get_username($_SESSION['user_id']));
// $email->send();